@import url("styles_init.css");
@import url("styles_forms.css");

html, body {
	margin: 0;
	padding: 0;
	font-family: Arial;
	font-size: 12px;
	color: #46231a;
	width: 100%;
	background-color: #458c10;
}

.border {
	border: 1px solid #fff;
}

table.container {
	width: 100%;
}

td.maincenter {
	width: 970px;
}

td.mainlefttd {
	background: transparent url(../gfx/bg_left_repeat.gif) repeat-y top right;
	width: 50%;
}

td.mainrighttd {
	background: transparent url(../gfx/bg_right_repeat.gif) repeat-y top left;
	width: 50%;
}

div.mainleft {
	background: transparent url(../gfx/bg_left.jpg) no-repeat top right;
	height: 854px;
}

div.mainright {
	background: transparent url(../gfx/bg_right.jpg) no-repeat top left;
	height: 854px;
}


td.mainright {
	width: 50%;
	background: transparent url(../gfx/bg_right.jpg) no-repeat top left;
}

td.leftbottom {
	height: 100%;
	width: 50%;
	background: #458c10 url(../gfx/bg_leftbottom.gif) no-repeat top right;
}

td.rightbottom {
	height: 100%;
	width: 50%;
	background: #458c10 url(../gfx/bg_rightbottom.gif) no-repeat top left;
}

td.centerbottom {
	height: 100%;
	width: 970px;
	background: #458c10 url(../gfx/bg_bottom.jpg) no-repeat top left;
}

div.data {
	width: 970px;
	background: transparent url(../gfx/bg_data.gif) repeat-y top left;
	min-height: 854px;
	float: left;
}

div.menu {
	width: 970px;
	height: 230px;
}

div.search {
	padding: 60px 0 0 20px;
	width: 185px;
	height: 177px;
}

div.search_hu {
	background: transparent url(../gfx/bg_search_hu.jpg) no-repeat top left;
}
div.home_middle {
	width: 560px;
	float: left;
}
div.home_middle div.szoveg {
	width: 319px;
	height: 132px;
	padding: 105px 0 0 35px;
	line-height: 18px;
	float: left;
}

div.home_middle_hu {
	background: transparent url(../gfx/bg_home_middle_hu.jpg) no-repeat top left;
}

div.contact_box_hu {
	width: 190px;
	height: 180px;
	background: transparent url(../gfx/bg_contact_box_hu.jpg) no-repeat top left;
	padding: 57px 0 0 15px;
}

div.title_home {
	width: 970px;
	height: 53px;
	background: transparent url(../gfx/bg_title_home.jpg) no-repeat top left;
}

div.map {
	padding: 46px 20px 22px 0;
}

div.button {
	padding: 0 20px 0 0;
	margin-top: -5px;
}

div.contact div.map a,
div.contact div.map a:hover,
div.search div.button a,
div.search div.button a:hover,
div.next a,
div.next a:hover {
	font-weight: bold;
	color: #D97601;
	text-decoration: none;
	background: transparent url(../gfx/bg_a_map.gif) no-repeat 0 3px;
	padding-left: 8px;
}

div.next a,
div.next a:hover {
	color: #cd9f15;
	background: transparent url(../gfx/bg_a_next.gif) no-repeat 0 4px;
}

div.footer {
	height: 44px;
	padding: 45px 20px 0 20px;
}

div.prop_item {
	background: transparent url(../gfx/bg_prop_back.gif) no-repeat 0 0;
	width: 435px;
	height: 117px;
	padding: 20px 10px;
}

div.content_prop_item {
	width: 345px;
	height: 101px;
	padding: 5px 0 0 10px;
	border-bottom: 8px solid #bc8a0b;
}

div.content_prop_item_list {
	width: 335px;
	height: 121px;
	padding: 10px;
	margin-bottom: 15px;
	background: transparent url(../gfx/bg_prop_item_list.gif) no-repeat 0 0;
}


div.content {
	padding: 20px;
}


div.content2 {
	padding: 20px;
	background: transparent url(../gfx/bg_content.jpg) no-repeat 0 0;
}

div.prop_item img,
div.content_prop_item img,
div.content_prop_item_list img{
	border: 1px solid #46231a;
}

div.title_other {
	background: transparent url(../gfx/bg_title_other.jpg) no-repeat 0 0;
	width: 765px;
	height: 54px;
	color: #000;
	font-size: 16px;
	font-weight: bold;
}

div.pager {
	background: transparent url(../gfx/bg_pager.jpg) no-repeat center top;
	width: 725px;
	height: 26px;
}

div.w205 {
	width: 205px; 
}

div.w2052 {
	width: 205px; 
	padding: 0 0 0 14px;
}

div.prop_item_title {
	padding: 2px; 
	width: 210px; 
	border-bottom: 1px solid #a58f7b;
	height: 11px;
}

div.yellow_line {
	height: 8px;
	background-color: #bc8a0b;
	font-size: 1px;
}

div.p5p3 {
	padding: 5px 0 0 3px;
}

div.details {
	padding: 1px 0 0 10px; 
	background-color: #faf2e7; 
	height: 16px; 
	width: 200px;
}

span.p30 {
	padding: 0 10px;
}

div.prop_price {
	color: #d84c00; 
	padding: 3px 0 0 10px; 
	margin: 0; 
	width: 100px;
}

img.turing {
	border: 1px solid #91693a;
	padding: 0 5px;
}

ul {
    padding: 5px 0 5px 5px;
    margin: 0;
    list-style-type: none;
}

ul li {
    padding: 0 0 0 10px;
    margin: 0;
    background: transparent url(../gfx/bg_li.gif) no-repeat 0 4px;
}

/*
 *	formatting
 */
p {
	margin: 0;
	padding: 0;
}

.left {
	float: left;
}

.right {
	float: right;
}

.clear {
	clear: both;
}

.pl10 {
	padding-left: 10px;
}

.pl20 {
	padding-left: 28px;
}

.p5 {
	padding: 5px 0;
}

.h40 {
	height: 33px;
}

.h50 {
	height: 65px;
}

.mt10 {
	padding-top: 10px;
}

.pt15 {
	padding-top: 15px;
}

.w85 {
	width: 85px;
}

.mr10 {
	margin-right: 5px;
}

.strong {
	font-weight: bold;
}

.w120 {
	width: 120px;
}

.pl165 {
	padding-left: 165px;
}

.lh17 {
	line-height: 21px;
}

.p10 {
	padding: 0 10px;
}

.tac {
	text-align: center;
}

.cursor {
	cursor: pointer;
}

.t10 {
	padding-top: 10px;
}

.p20 {
	padding: 20px;
}

.h63 { height: 63px; }

/*
 *	headers
 */

h1 {
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	padding: 5px 0 5px 5px;
	border-bottom: 1px solid #a7907c;
	margin-bottom: 5px;
}

h1.error {
	margin-top: 0; 
	padding-top: 0; 
	color: #bd120a;
}

/*
 *	link
 */

a,
a:hover {
	color: #D97400;
	outline: none;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

div.contact a,
div.contact a:hover {
	color: #bd120a;
	text-decoration: none;
}

div.contact a:hover {
	text-decoration: underline;
}

div.footer a,
div.footer a:hover {
	color: #000;
	text-decoration: none;
}

div.footer a:hover {
	text-decoration: underline;
}

div.pager a,
div.pager a:hover {
	color: #46231a;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

div.pager a:hover {
	text-decoration: underline;
}

a.back,
a.back:hover {
	background: transparent url(../gfx/bg_back.gif) no-repeat 0 0;
	padding: 2px 0 5px 17px;
	font-size: 12px;
	font-family: Arial;
	display: block;
	margin-top: 2px;
}

a.back2,
a.back2:hover {
	background: transparent url(../gfx/bg_back.gif) no-repeat 0 0;
	padding: 2px 0 5px 17px;
	font-size: 12px;
	font-family: Arial;
	display: block;
	width: 30px;
	margin-top: 2px;
}

a.next,
a.next:hover {
	background: transparent url(../gfx/bg_next.gif) no-repeat 100% -1px;
	padding: 2px 17px 5px 0;
	font-size: 12px;
	font-family: Arial;
	display: block;
	margin-top: 2px;
}

div.pager a.normal,
div.pager a.normal:hover {
	font-weight: normal;
}

div.prop_details_data {
	background: transparent url(../gfx/bg_prop_item_back.gif) repeat-y 0 0;
	padding: 15px;
	width: 695px;
}

h3 {
	background-color: #ebe3d0;
	padding: 5px 10px;
	font-weight: bold;
}

h3 span {
	float: right;
}

h4 {
	border-bottom: 1px solid #d6cdb8;
	font-size: 12px;
	color: #000;
	padding: 2px 4px;
	margin-bottom: 15px;
}

div.prod_list_item {
	width: 380px;
}

div.prod_list_item ul {
	padding: 10px 0;
}

div.prod_list_item li {
	list-style: none;
	padding: 0 0 2px 13px;
	line-height: 17px;
}

div.prod_list_item li.price {
	color: red;
}

div.image {
	width: 310px;
}

div.home p {
	padding: 5px 0;
}

div.picholder {
	width: 300px;
	height: 227px;
	border: 1px solid #cebda2;
}

.tar {
	text-align: right;
}

div.holder_bottom {
	height: 22px;
	width: 298px;
	background-color: #ebe3d0;
	padding: 2px;
}

div.holder_bottom a,
div.holder_bottom a:hover,
div.holder_bottom a.active,
div.holder_bottom a.active:hover {
	display: block;
	float: left;
	width: 22px;
	height: 18px;
	margin-right: 1px;
	background-color: #d6cdb8;
	color: #d97402;
	text-decoration: none;
	text-align: center;
	padding-top: 4px;
}

div.holder_bottom a:hover,
div.holder_bottom a.active,
div.holder_bottom a.active:hover {
	background-color: #d97402;
	color: #fff;
	text-decoration: none;
}

div.holder_bottom a.active,
div.holder_bottom a.active:hover {
	cursor: default;
}

div.adatok {
	width: 270px; 
	padding-left: 20px;
}

.pl30 { padding-left: 30px; }

h1 span {
	float: right;
}

div.news_box {
	padding: 10px;
	width: 705px;
	background: transparent url(../gfx/bg_news_box.gif) repeat-y 0 0;
}

img.border {
	border: 1px solid #46231a;	
}

p.contact_data_p {
	border-bottom: 1px solid #cbb896; 
	padding: 0 5px 5px 10px
}

p.contact_data_p2 {
	line-height: 17px; 
	padding: 10px 0 0 10px;
}

img.map_tn {
	border: 1px solid #D7CEBC; 
	margin-top: 10px;
}

.w419 { width: 419px; }
.pb5 { padding: 0 0 5px 0; }

p.turning { 
	padding: 5px 0; 
	color: #a98e68; 
}

.pr29 { padding-right: 29px; }

.wam { vertical-align: middle; }

.mtm6 { margin-top: -6px; }

.h15 { height: 15px; }

.pt5 { padding-top: 5px; }

.h63 { height: 63px; }

.w205 { width: 205px; }

.w725 { width: 725px; }

.mh240 { min-height: 240px; }

.tac { text-align: center; }

.pt2 { padding-top: 2px; }

.p05 { padding: 0 5px; }

.pr0 { padding-right: 0; }

.ws_nw { white-space: nowrap; }

.p20010 { padding: 2px 0 0 10px; }

div.homeitem {
	width: 192px; 
	padding: 3px 0 0 8px;
}

td.pagercenterbg {
	text-align: center;
	background: transparent url(../gfx/pager_bg_center.gif) repeat-x 0 2px;
	height: 17px; 
	padding-top: 2px;
}

div.p210010 { padding: 2px 10px 0 10px; }


.cookie-notification {
	background: rgba(232, 224, 206, 0.85);	
    display: block;
    position: fixed;
    bottom: -500px;
    right: 0;
    left: 0;
    padding: 10px 20px;
    font-family: sans-serif;
    margin: 0;
	z-index: 99999;
	transition: bottom 0.3s;
}

.cookie-notification.is-visible {
	bottom: 0;
}

.cookie-notification p {
	color: #46231a;
}

.cookie-notification a {
	color: #D97400;
}

.cookie-notification .message {
	margin-top: 0;
	margin-right: 100px;
	margin-bottom: 0;
	padding: 5px 0;
}

.cookie-notification .close-btn {
	float: right;
	font-weight: 700;
	cursor: pointer;
	background: #fff;
	color: #46231a;
	display: block;
	padding: 5px 10px;
	border-radius: 3px;
	position: absolute;
	top: 50%;
	margin-top: -15px;
	right: 20px;
}

.cookie-notification .close-btn:hover,
.cookie-notification .close-btn:focus,
.cookie-notification .close-btn:active {
	background: #efefef;
}